body{
  position: relative;
  padding-top: 20vh;
  height: auto;
  min-height: 80vh;
  background-image: -webkit-gradient(
  linear
  , left top
  , right top
  , from(#d6595e)
  , color-stop(0.5, #8a7dc0)
  , color-stop(0.501, #8a7dc0)
  , to(#47beb9));
}

body::before{
  content: "";
  position: absolute;
  top: 2%;
  left: 2%;
  width: 55%;
  height: calc(55vw * 396 / 378);
  background-image: url("https://www.asobikaihatsuhiroba.jp/wp-content/themes/asobi/images/circle_01.webp");
  background-size: cover;
}

body::after{
  content: "";
  position: absolute;
  bottom: 2%;
  right: 2%;
  width: 70%;
  height: calc(70vw * 418 / 475);
  background-image: url("https://www.asobikaihatsuhiroba.jp/wp-content/themes/asobi/images/circle_02.webp");
  background-size: cover;
}

@media screen and (min-width: 769px){
  body{
    /* padding-top: ; */
  }

  body::before{
    top: 5%;
    left: 5%;
    width: 378px;
    height: 396px;
  }

  body::after{
    bottom: 5%;
    right: 5%;
    width: 475px;
    height: 418px;
  }

}

#nav, #backtoblog, .language-switcher{
  display: none;
}

.wp-core-ui .button-primary{
  background: #ffda42;
  border-color: #ffda42;
  font-weight: bold;
  color: #333;
}

.login form .input, .login input[type=text]{
  background: #e9f0fe;
}

.login h1{
  height: 87px;
  background-position: center;
  background-repeat: no-repeat;
  background-image: url("https://www.asobikaihatsuhiroba.jp/wp-content/themes/asobi/images/ns_logo.webp");
}

.login h1 a, .login .wp-login-logo a{
  display: none;
}

.login form{
  margin-top: 35px;
}

.forgetmenot{
  display: none;
}
